body {
	width: 1050px;
	background-color: #FFFFFF;
	color:#000000;
	height: 100%;
	margin: 0px auto;
	padding: 0;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:80%;
	text-align:center;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

#otsikkokuva {
	text-align: left;
	height: 310px;
}

h1 {
	font: italic normal 1.6em georgia, sans-serif;
	text-align: center;
}

h2 {
	font-weight: normal;
	line-height: 1.3em;
	font-weight: bold;
	color: #df7315;
}

h3 {
	font-weight: normal;
	line-height: 1.1em;
}


a {
  color: #df7315;
  text-decoration: none;
}

p {

}

a:hover {
  color: #df7315;
  border-bottom: dotted 1px #000;
}

#valikko {
	color: #000000;
	line-height: 2.2em;
	text-align: right;
    float: left;
	margin: 0;
	height: 30px;
	padding:10px 10px 10px 180px;
}

#valikko a {
  color: #000000;
  font-weight: bold;
  margin-right: 10px;
  font-size: 1.1em;
}

#sisalto {
	float: left;
	width: 700px;
	height: 100%;
	margin: 20px;
	margin-right: 150px;
	text-align: left;
	line-height: 1.6em;
	padding-left: 30px;
}


#otsikko {
	position: absolute;
	display: inline;
	float: left;
	width: 100%;
	height: 9em;
	padding:0;
	margin:0;
	text-align:left;
}


#content {
	width: 730px; 
	margin: 107px 0 0.5em 80px;
	padding: 2% 2% 0% 2%;
	text-align:left;
		background-color: #f3f3f3;
}

#logot {
	width: 200px; 
	margin: 80px 0 0.5em 10px;
	text-align: center;
	float: right; 
}

#footer {
	width: 100%;
	height: 195px;
	background:url('images/sponsori.jpg') right bottom no-repeat;
	clear:both;
}

.tuomarit td{
	border: solid 1px #ccc;
	background-color: #fafafa;
	padding: 4px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

